/********** Global Hacks **********/

.amw__container {
	width: 100%;
	max-width: var( --global-content-width, 1290px );
	margin: auto;
}

.amw__bpx-left .kt-testimonial-image {
    background-position-x: left;
}

.amw__zindex-1 {
	position: relative;
	z-index: 1;
}

.amw__section-transition {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

@media(min-width: 980px) {
	.amw__slider-testimonial .splide__pagination {
		position: relative !important;
		justify-content: start;
		padding-left: 0 !important;
	}
	
	.amw__slider-testimonial .splide__pagination button.splide__pagination__page {
		background-color: var(--global-palette1) !important;
	}
	
	.amw__slider-testimonial > .kt-blocks-testimonials-inner-wrap {
		padding-bottom: 0 !important;
	}
}

/* Header Styles - Start */

@media(max-width:980px) {
	.site-top-header-inner-wrap p {
		margin: 0;
	}
}

.site-top-header-wrap .site-header-row-container-inner {
    background: var(--global-palette1) !important;
}

.site-top-header-inner-wrap p {
	display: flex;
    align-items: center;
	font-size: 14px;
}

.site-top-header-inner-wrap p:before {
	display:inline-block;
	content:url('/wp-content/themes/amwaste-child/assets/svg/amw__icon-warning.svg');
    width: 24px;
    margin-right: 12px;
	margin-left: 12px;
	line-height:0;
}

#site-navigation .menu-item {
	border-top: 1px solid transparent;
	border-bottom: 1px solid transparent;
	transition: .2s ease-in-out;
}

#site-navigation .menu-item:hover {
    border-bottom: 1px solid var(--global-palette1);
}

#site-navigation .menu-item__emphasize a {
	display: flex;
    align-items: center;
	position: relative;
	color: var(--global-palette1);
    padding-left: 24px;
    margin-left: 10px;
}


#site-navigation .menu-item__emphasize a:before {
	position: absolute;
	left:0;
	width: 18px;
	line-height: 0;
}

#site-navigation .menu-item__emphasize.menu-item__emphasize-info a:before {
	content:url('/wp-content/themes/amwaste-child/assets/svg/amw__icon-info.svg');
}

#site-navigation .menu-item__emphasize.menu-item__emphasize-cc a:before {
	content:url('/wp-content/themes/amwaste-child/assets/svg/amw__icon-cc.svg');
}

@media(min-width: 980px){
	.site-top-header-inner-wrap p:before {
		width: 18px;
		margin-right: 8px;
		margin-left: 0;
	}
}

/* Header Styles - End */

/* Footer Styles - Start */

.site-middle-footer-wrap {
	
}

.site-middle-footer-wrap .site-footer-middle-section-1 {
	max-width: 275px;
}

.site-middle-footer-wrap .site-footer-middle-section-2 .widget {
	margin: 0;	
}

.site-middle-footer-wrap .site-footer-middle-section-2 p {
	font-weight: 700;
    margin: 18px 0 8px;
    line-height: 1.2;
	
}

.site-middle-footer-wrap .site-footer-middle-section-3,
.site-bottom-footer-inner-wrap {
	font-weight: 700;
	text-transform: uppercase;
}

.site-bottom-footer-inner-wrap #menu-copyright-menu.menu {
	display: flex;
}

.site-bottom-footer-inner-wrap #menu-copyright-menu.menu .menu-item a {
    color: var(--global-palette2);
	line-height: 1;
}

.site-bottom-footer-inner-wrap #menu-copyright-menu.menu .menu-item:not(:last-child) a {
    border-right: 2px solid;
    padding-right: 10px;
    margin-right: 10px;
}

/* Footer Styles - End */